<html>
<head>
	<title>Contact US</title>
</head>
<body>	
	
	<h1 align="center">Hubungi Kami</h1>
	<div><b>Kantor:</b> Jl. Pegangsaan Timur No. 56 - Menteng</div>
	<div><b>Nomor Telepon:</b>082188188381</div>
	<div><b>Email:</b>w8ryorudolf@gmail.com</div>

	<h1 align="center">Kirimkan Pesan</h1>

	<form action="#" method="POST">
		<table border="0">
		<tr>
			<td><b>Nama</b></td>
			<td><input type="text" name="nama" placeholder="Nama.."></td>
		</tr>
		<tr>
			<td><b>Email</b></td>
			<td><input type="text" name="email" placeholder="Email.."></td>
		</tr>
		<tr>
			<td><b>Jenis Kelamin</b></td>
			<td>
			<p><input type="radio" name="kelamin" value="laki-laki"/>Laki-Laki
			<p>	<input type="radio" name="kelamin" value="perempuan"/>Perempuan
			</td>
		</tr>
		<tr>
			<td>
			<b>Pesan Anda</b>
			</td>
			<td>
			<textarea name="pesan"></textarea>
			</td>
		</tr>
		</table>
		
		<p>
			<input type="submit" name="submit" value="Kirim"/>
		</p>
	</form>

	<p><a href="index.html">Kembali ke Index</a></p>


</body>
</html>